citedelacultureWEB/src/AppBundle/Entity/Avisevenement.php
<?php

namespace AppBundle\Entity;

use Doctrine\ORM\Mapping as ORM;

/**
 * Avisevenement
 *
 * @ORM\Table(name="avisevenement", indexes={@ORM\Index(name="avisevenement_ibfk_1", columns={"id_evenement"}), @ORM\Index(name="id_user", columns={"id_user"})})
 * @ORM\Entity
 */
class Avisevenement
{
    /**
     * @var integer
     *
     * @ORM\Column(name="id", type="integer", nullable=false)
     * @ORM\Id
     * @ORM\GeneratedValue(strategy="IDENTITY")
     */
    private $id;

    /**
     * @var integer
     *
     * @ORM\Column(name="valeur", type="integer", nullable=false)
     */
    private $valeur;

    /**
     * @var string
     *
     * @ORM\Column(name="commentaire", type="string", length=255, nullable=true)
     */
    private $commentaire;

    /**
     * @var \DateTime
     *
     * @ORM\Column(name="updated_at", type="datetime", nullable=false)
     */
    private $updatedAt;

    /**
     * @var Evenement
     *
     * @ORM\ManyToOne(targetEntity="Evenement")
     * @ORM\JoinColumns({
     *   @ORM\JoinColumn(name="id_evenement", referencedColumnName="id")
     * })
     */
    private $Evenement;

    /**
     * @var User
     *
     * @ORM\ManyToOne(targetEntity="User")
     * @ORM\JoinColumns({
     *   @ORM\JoinColumn(name="id_user", referencedColumnName="id")
     * })
     */
    private $User;

    /**
     * Avisevenement constructor.
     */
    public function __construct()
    {
        $this->updatedAt = new \DateTime('now');
    }

    /**
     * Get id
     *
     * @return integer
     */
    public function getId()
    {
        return $this->id;
    }

    /**
     * Set valeur
     *
     * @param integer $valeur
     *
     * @return Avisevenement
     */
    public function setValeur($valeur)
    {
        $this->valeur = $valeur;

        return $this;
    }

    /**
     * Get valeur
     *
     * @return integer
     */
    public function getValeur()
    {
        return $this->valeur;
    }

    /**
     * Set commentaire
     *
     * @param string $commentaire
     *
     * @return Avisevenement
     */
    public function setCommentaire($commentaire)
    {
        $this->commentaire = $commentaire;

        return $this;
    }

    /**
     * Get commentaire
     *
     * @return string
     */
    public function getCommentaire()
    {
        return $this->commentaire;
    }

    /**
     * Set updatedAt
     *
     * @param \DateTime $updatedAt
     *
     * @return Avisevenement
     * @throws \Exception
     */
    public function setUpdatedAt()
    {
        $this->updatedAt = new \DateTime('now');
        return $this;
    }

    /**
     * Get updatedAt
     *
     * @return \DateTime
     */
    public function getUpdatedAt()
    {
        return $this->updatedAt;
    }

    /**
     * Set Evenement
     *
     * @param \AppBundle\Entity\Evenement $Evenement
     *
     * @return Avisevenement
     */
    public function setEvenement(\AppBundle\Entity\Evenement $Evenement = null)
    {
        $this->Evenement = $Evenement;

        return $this;
    }

    /**
     * Get Evenement
     *
     * @return \AppBundle\Entity\Evenement
     */
    public function getEvenement()
    {
        return $this->Evenement;
    }

    /**
     * Set User
     *
     * @param \AppBundle\Entity\User $User
     *
     * @return Avisevenement
     */
    public function setUser(\AppBundle\Entity\User $User = null)
    {
        $this->User = $User;

        return $this;
    }

    /**
     * Get User
     *
     * @return \AppBundle\Entity\User
     */
    public function getUser()
    {
        return $this->User;
    }
}

citedelacultureWEB/src/AppBundle/Resources/views/layout.html.twig
<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--===============================================================================================-->
    <link rel="icon" type="image/png" href={{ asset ('images/icons/favicon.ico') }}/>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('vendor/bootstrap/css/bootstrap.min.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('fonts/font-awesome-4.7.0/css/font-awesome.min.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('vendor/animate/animate.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('vendor/css-hamburgers/hamburgers.min.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('vendor/select2/select2.min.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('css/util.css') }}>
    <link rel="stylesheet" type="text/css" href={{ asset ('css/main.css') }}>
    <!--===============================================================================================-->
    <script src={{ asset('public/vendor/jquery/jquery-3.2.1.min.js') }}></script>
    <!--===============================================================================================-->
    <script src={{ asset('public/vendor/bootstrap/js/popper.js') }}></script>
    <script src={{ asset('public/vendor/bootstrap/js/bootstrap.min.js') }}></script>
    <!--===============================================================================================-->
    <script src={{ asset('public/vendor/select2/select2.min.js') }}></script>
    <!--===============================================================================================-->
    <script src={{ asset('public/vendor/tilt/tilt.jquery.min.js') }}></script>
    <script >
        $('.js-tilt').tilt({
            scale: 1.1
        })
    </script>
    <!--===============================================================================================-->
    <script src={{ asset('public/js/main.js') }}></script>
    <meta name="description" content="A Template by Gozha.net">
    <meta name="keywords" content="HTML, CSS, JavaScript">
    <meta name="author" content="Gozha.net">

    <!-- Mobile Specific Metas-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta content="telephone=no" name="format-detection">

    <!-- Fonts -->
    <!-- Font awesome - icon font -->
    <link href="http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
    <!-- Roboto -->
    <link href='http://fonts.googleapis.com/css?family=Roboto:400,100,700' rel='stylesheet' type='text/css'>
    <!-- Open Sans -->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:800italic' rel='stylesheet' type='text/css'>

    <!-- Stylesheets -->

    <!-- Mobile menu -->
    <link href="{{ asset('theme/HTML/css/gozha-nav.css')}}" rel="stylesheet" />
    <!-- Select -->
    <link href="{{ asset('theme/HTML/css/external/jquery.selectbox.css')}}" rel="stylesheet" />

    <!-- REVOLUTION BANNER CSS SETTINGS -->
    <link rel="stylesheet" type="text/css" href="{{ asset('theme/HTML/rs-plugin/css/settings.css')}}" media="screen" />

    <!-- Custom -->
    <link href="{{ asset('theme/HTML/css/style.css?v=1')}}" rel="stylesheet" />


    <!-- Modernizr -->
    <script src="{{ asset('theme/HTML/js/external/modernizr.custom.js')}}"></script>

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7/html5shiv.js"></script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/respond.js/1.3.0/respond.js"></script>

    <![endif]-->
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--===============================================================================================-->
    <link rel="icon" type="image/png" href={{ asset ('images/icons/favicon.ico') }}/>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('vendor/bootstrap/css/bootstrap.min.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('fonts/font-awesome-4.7.0/css/font-awesome.min.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('vendor/animate/animate.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('vendor/css-hamburgers/hamburgers.min.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('vendor/select2/select2.min.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('css/util.css') }}>
    <link rel="stylesheet" type="text/css" href={{ asset ('css/main.css') }}>
    <!--===============================================================================================-->
    <script src={{ asset('public/vendor/jquery/jquery-3.2.1.min.js') }}></script>
    <!--===============================================================================================-->
    <script src={{ asset('public/vendor/bootstrap/js/popper.js') }}></script>
    <script src={{ asset('public/vendor/bootstrap/js/bootstrap.min.js') }}></script>
    <!--===============================================================================================-->
    <script src={{ asset('public/vendor/select2/select2.min.js') }}></script>
    <!--===============================================================================================-->
    <script src={{ asset('public/vendor/tilt/tilt.jquery.min.js') }}></script>
    <script >
        $('.js-tilt').tilt({
            scale: 1.1
        })
    </script>
    <!--===============================================================================================-->
    <script src={{ asset('public/js/main.js') }}></script>
    <!-- JavaScript-->
    <!-- jQuery 1.9.1-->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="js/external/jquery-1.10.1.min.js"><\/script>')</script>
    <!-- Migrate -->
    <script src="{{asset('theme/HTML/js/external/jquery-migrate-1.2.1.min.js')}}"></script>
    <!-- Bootstrap 3-->
    <script src="http://netdna.bootstrapcdn.com/bootstrap/3.0.2/js/bootstrap.min.js"></script>

    <!-- jQuery REVOLUTION Slider -->
    <script type="text/javascript" src="{{asset('theme/HTML/rs-plugin/js/jquery.themepunch.plugins.min.js')}}"></script>
    <script type="text/javascript" src="{{asset('theme/HTML/rs-plugin/js/jquery.themepunch.revolution.min.js')}}"></script>

    <!-- Mobile menu -->
    <script src="{{asset('theme/HTML/js/jquery.mobile.menu.js')}}"></script>
    <!-- Select -->
    <script src="{{asset('theme/HTML/js/external/jquery.selectbox-0.2.min.js')}}"></script>
    <!-- Stars rate -->
    <script src="{{asset('theme/HTML/js/external/jquery.raty.js')}}"></script>

    <!-- Form element -->
    <script src="{{asset('theme/HTML/js/external/form-element.js')}}"></script>
    <!-- Form validation -->
    <script src="{{asset('theme/HTML/js/form.js')}}"></script>

    <!-- Twitter feed -->
    <script src="{{asset('theme/HTML/js/external/twitterfeed.js')}}"></script>

    <!-- Custom -->
    <script src="{{asset('theme/HTML/js/custom.js')}}"></script>

    <script type="text/javascript">
        $(document).ready(function() {
            init_Home();
        });
    </script>
</head>
<body>
<div>
    {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
        {{ 'layout.logged_in_as'|trans({'%username%': app.user.username}, 'FOSUserBundle') }} |
        <a href="{{ path('fos_user_security_logout') }}">
            {{ 'layout.logout'|trans({}, 'FOSUserBundle') }}
        </a>
    {% else %}
        <a href="{{ path('fos_user_security_login') }}">{{ 'layout.login'|trans({}, 'FOSUserBundle') }}</a>
    {% endif %}
</div>

{% if app.request.hasPreviousSession %}
    {% for type, messages in app.session.flashbag.all() %}
        {% for message in messages %}
            <div class="flash-{{ type }}">
                {{ message }}
            </div>
        {% endfor %}
    {% endfor %}
{% endif %}

<div>
    {% block fos_user_content %}
    {% endblock fos_user_content %}
</div>

</body>
</html>

-------------------------------------------------------------

<!DOCTYPE html>
<html lang="en">
<head>
    <title>Login V1</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--===============================================================================================-->
    <link rel="icon" type="image/png" href={{ asset ('public/images/icons/favicon.ico') }}/>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('public/vendor/bootstrap/css/bootstrap.min.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('public/fonts/font-awesome-4.7.0/css/font-awesome.min.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('public/vendor/animate/animate.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('public/vendor/css-hamburgers/hamburgers.min.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('public/vendor/select2/select2.min.css') }}>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href={{ asset ('public/css/util.css') }}>
    <link rel="stylesheet" type="text/css" href={{ asset ('public/css/main.css') }}>
    <!--===============================================================================================-->
    <script src={{ asset('public/vendor/jquery/jquery-3.2.1.min.js') }}></script>
    <!--===============================================================================================-->
    <script src={{ asset('public/vendor/bootstrap/js/popper.js') }}></script>
    <script src={{ asset('public/vendor/bootstrap/js/bootstrap.min.js') }}></script>
    <!--===============================================================================================-->
    <script src={{ asset('public/vendor/select2/select2.min.js') }}></script>
    <!--===============================================================================================-->
    <script src={{ asset('public/vendor/tilt/tilt.jquery.min.js') }}></script>
    <script >
        $('.js-tilt').tilt({
            scale: 1.1
        })
    </script>
    <!--===============================================================================================-->
    <script src={{ asset('public/js/main.js') }}></script>
</head>
<body>






<!--===============================================================================================-->
<script src={{ asset('public/vendor/jquery/jquery-3.2.1.min.js') }}></script>
<!--===============================================================================================-->
<script src={{ asset('public/vendor/bootstrap/js/popper.js') }}></script>
<script src={{ asset('public/vendor/bootstrap/js/bootstrap.min.js') }}></script>
<!--===============================================================================================-->
<script src={{ asset('public/vendor/select2/select2.min.js') }}></script>
<!--===============================================================================================-->
<script src={{ asset('public/vendor/tilt/tilt.jquery.min.js') }}></script>
<script >
    $('.js-tilt').tilt({
        scale: 1.1
    })
</script>
<!--===============================================================================================-->
<script src={{ asset('public/js/main.js') }}></script>

</body>
</html>